/* @group global
----------------------------------------------- */

html {
	background: #000;
	color: #000;
	font-family: calluna, serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
}

body {
	background: #FFF;
	-webkit-text-size-adjust: none;
}

h1,
h2,
h3,
h4,
h5 {
	line-height: 1.5;
	margin: 0 0 10px;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 12px;
}

p {
	font-family: calluna-sans, sans-serif;
	line-height: 1.5;
	margin: 0 0 15px;
}

a {
	color: #E43935;
	text-decoration: none;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	transition: color 0.2s linear;
}

a:hover {
	text-decoration: underline;
}

em {
	font-style: italic;
}

strong {
	font-weight: 700;
}

/* @end */


/* @group layout
----------------------------------------------- */

.container {
	max-width: 1080px;
	width:90%;
	margin: 0 auto;
}

.main-content {
	float: left;
	position: relative;
	width: 60%;
	margin-right:5%;
}

.main-content img[style] {
	max-width: 100%;
	height: auto;
}

.sidebar {
	float: left;
	position: relative;
	width: 35%;
}

.sidebar-item {
	padding:25px 25px;
	margin-top:40px;
}

.sidebar .sidebar-item:first-child {
	margin-top:0px;
}

.full-width {
	margin-top:40px;
}

.page {
	margin-top: 90px;
}

#columns {
	opacity: 0;
	padding-top:40px;
}

.about-img {
	width:100%;
}

.about-img img {
	width:100%
}

/* @end */


/* @group loader
----------------------------------------------- */

#loader {
	background: url('../images/loader.gif') no-repeat center center;
	position: fixed;
	z-index: 99;
	width: 32px;
	height: 32px;
	top: 50%;
	left: 50%;
	margin-top: -16px;
	margin-left: -16px;
}

/* @end */


/* @group backgrounds
----------------------------------------------- */

.bg_1 {
	background: #E4DBCA;
}

.bg_2 {
	background: #F2EDE5;
}

/* @end */


/* @group text
----------------------------------------------- */

.heading {
	line-height: 28px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #BFBFBF;
}

.leadin {
	font-family: calluna, serif;
	font-size: 17px;
	font-style: italic;
}

.content ul,
.content ol {
	font-family: calluna-sans, sans-serif;
	line-height: 1.5;
	margin: 0 0 15px;
	margin-left: 20px;
}

.content ul {
	list-style: disc;
}

.content ol {
	list-style: decimal;
}

/* @end */


/* @group links
----------------------------------------------- */

.see_more {
	color: #726D65;
	font-style: italic;
	display: inline-block;
}

.see_more:hover {
	text-decoration: underline;
}

.page .see_more {
	margin-bottom: 40px;
}

.page .see_more:last-child {
	margin-bottom: 0px;
}


.download {
	text-indent: -9999px;
	background: url('/images/download.png') no-repeat 0 0;
	display: block;
	float: left;
	margin: 2px 10px 5px 0;
	width: 16px;
	height: 16px;
	opacity: 1;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

.download:hover {
	opacity: 0.8;
}

.cta {
	color: #FFF;
	background: #E43935;
	display: block;
	padding: 8px;
	margin: 0 0 25px;
	text-align: center;
	font-family: calluna-sans, sans-serif;
	line-height: 1.5;
	opacity: 1;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

.cta:hover {
	text-decoration: none;
	opacity: 0.8;
}

.links {
	margin: 0 0 40px;
	font-family: calluna-sans, sans-serif;
}

.links:last-child {
	margin:0 0 0px;
}

.links li {
	line-height: 1.5;
}

.links li a.current {
	color: #000;
}

/* @end */


/* @group quotes
----------------------------------------------- */

blockquote {
	border-top: 1px solid #BFBFBF;
	padding-top: 20px;
	line-height: 1.5;
	font-size: 14px;
	color: #726D65;
	font-style: italic;

}

cite {
	display: block;
	padding: 15px 0 0;
	font-family: calluna-sans, sans-serif;
	color: #000;
	font-style: normal;
}

.no-margin {
	margin-bottom:0;
}

cite em {
	font-style: italic;
}

cite span {
	color: #726D65;
	font-size: 12px;
}

/* @end */


/* @group forms
----------------------------------------------- */

.newsletter {
	border-top: 1px solid #BFBFBF;
	padding-top: 10px;
	margin: 0 0 50px;
	font-size: 12px;
	color: #726D65;
	font-family: calluna-sans, sans-serif;
}

.newsletter label {
	display: block;
	margin: 0 0 10px 1px;
}

.newsletter input[type="text"] {
	display: block;
	width: 210px;
	line-height: 12px;
	padding: 8px 4px;
	margin: 0 0 8px;
	background: #FFF;
	border: 1px solid #BFBFBF;
	outline: none;
}

.newsletter input[type="text"]:focus {
	border-color: #726D65;
}

.newsletter input[type="submit"] {
	line-height: 12px;
	margin: 0 0 0 1px;
}

.newsletter input[type="submit"]:hover {
	text-decoration: none;
	opacity: 0.8;
	cursor: pointer;
}

/* @end */


/* @group header
----------------------------------------------- */

header {
	background-color: #000;
	background: rgba(0, 0, 0, 0.9);
	position: fixed;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	height: 90px;
}

header #logo {
	display: block;
	float: left;
	margin: 17px 0 0 10px;
	opacity: 1;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

header #logo:hover {
	opacity: 0.8;
}

/* @end */


/* @group navigation
----------------------------------------------- */

nav ul {
	font-family: calluna, serif;
	font-size: 16px;
	float: right;
	margin: 37px 10px 0 0;
}

nav ul li {
	float: left;
	margin: 0 0 0 25px;
}

nav ul li a {
	color: #FFF;
}

nav ul li a:hover,
nav ul li a.current {
	color: #C4B08B;
	text-decoration: none;
}

/* @end */


/* @group footer
----------------------------------------------- */

footer {
	background-color: #000;
	border-top: 1px solid #BFBFBF;
	padding: 10px 0;
	margin-top:40px;
}

footer ul {
	padding: 10px 0 ;
}

footer ul li {
	float: left;
	margin: 0 25px 0 0;
	color: #FFF;
}

footer ul li:last-child {
}

footer ul li a {
	color: #FFF;
}

footer ul.copy {
	float:left;
}

footer li.address {
	float:right;
}

/* @end */


/* @group splash
----------------------------------------------- */

#splash {
	position: fixed;
	top: 90px;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	background-color: #000;
	background: rgba(0, 0, 0, 0.9);
	border-top: 1px solid #333;
}

#splash.returning {
	display: none;
}

#splash a {
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	padding: 75px 0;
	margin: -264px 0 0;
	color: #C4B08B;
	background: #000;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	font-size: 54px;
	line-height: 1.3;
	font-style: italic;
	text-align: center;
	text-decoration: none;
	opacity: 1;
}

#splash a span {
	color: #FFF;
}

#splash a:hover {
	color: #FFF;
}

#splash a:hover span {
	color: #C4B08B;
}

#splash img {
	position: absolute;
	top: 50%;
	right: 7.5%;
	margin: -21px 0 0;
}

/* @end */


/* @group slideshow
----------------------------------------------- */

#slideshow {
	height: 610px;
	width:100%;
	overflow: hidden;
	position: relative;
	z-index: 0;
	border-bottom: 1px solid #BFBFBF;
	opacity: 0;
}

#slideshow .main-image {
	height: 610px;
	width: 100%;
	background: no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#slideshow .main-image .slide {
	height: 610px;
	width: 100%;
	background: no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#slideshow #overlay {
	position: absolute;
	margin:0 auto;
	top: 50%;
	transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	max-width:720px;
	width:90%;
	display:block;
	left: 1px;
	right: 1px;
	z-index: 999;
}

#slideshow #overlay .controls {
	margin: 0 auto;
	display:block;
	padding: 20px 20px;
	line-height: 60px;
	background-color: #000;
	background: rgba(0, 0, 0, 0.9);
	color: #C4B08B;
	font-size: 26px;
	font-style: italic;
	position: relative;
	line-height: 30px;
	text-align: center;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.9);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#slideshow #overlay .controls .grab {
	margin-bottom: 15px;
		font-size: 35px;
	line-height: 1.2;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

@media all and (max-width: 630px) {
	#slideshow #overlay .controls .grab {
		font-size: .9em;
	}
}

#slideshow .cta{
	display: inline-block;
	font-size:18px;
	font-style: normal;
	font-family: calluna-sans, sans-serif;
	text-shadow:none;
	width: 50%;
	margin: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#slideshow #overlay .controls span {
	color: #FFF;
}


#slideshow #overlay .controls #left_arrow,
#slideshow #overlay .controls #right_arrow {
	text-indent: -9999px;
	background: url('/images/controls.png') no-repeat 0 0;
	display: block;
	position: absolute;
	top: 15px;
	right: 60px;
	width: 30px;
	height: 30px;
	opacity: 1;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

#slideshow #overlay .controls #right_arrow {
	background-position: -40px 0;
	right: 20px;
}

#slideshow #overlay .controls #left_arrow:hover,
#slideshow #overlay .controls #right_arrow:hover {
	opacity: 0.8;
}

/* @end */


/* @group news
----------------------------------------------- */

#news article {
	margin: 0 0 60px;
}

#news article h1 a {
	color: #000;
}

#news article h2 {
	font-weight: 800;
	padding-bottom: 10px;
	border-bottom: 1px solid #E2E2E2;
}

#news article h3 {
	font-weight: 700;

}

#news article .thumbnail {
	margin: 0 10% 0 0;
	float: left;
	opacity: 1;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

#news .left-img {
	float: left;
	padding-right: 1em;
	padding-bottom: 1em;
}

#news article .thumbnail:hover {
	opacity: 0.8;
}

#news article .snippet {
	float: left;
	width: 67%;
}

#news article p {
	margin: 0 0 10px;
}

#news article p.categories {
	color: #726D65;
	font-size: 12px;
	font-weight: 700;
}

#news article p.categories a {
	color: #726D65;
	font-weight: 400;
}

#news article .thumb {
	width:30%;
}

#news article .thumb img {
  width: 100%;
}

.category {
	margin: 0 0 15px;
	line-height: 1.3;
}

.sub_heading {
	margin-bottom: 15px;
	padding-bottom: 7px;
	border-bottom: 1px solid #E2E2E2;
}

/* @end */


/* @group arcticles
----------------------------------------------- */

time {
	display: block;
	margin: 0 0 10px;
	font-family: calluna-sans, sans-serif;
	color: #726D65;
}

.pagination a {
	font-family: calluna-sans, sans-serif;
	color: #726D65;
	display: inline-block;
	margin: 0 5px 0 0;
}

.pagination a.current {
	color: #000;
}

/* @end */


/* @group contacts
----------------------------------------------- */

.contacts {
	margin: 0 0 15px;
	font-family: calluna-sans, sans-serif;
	line-height: 1.5;
}

.contacts li span {
	display: inline-block;
	width: 60px;
}

#contact .contacts {
	padding: 25px;
	margin: 0 0 60px;
	width: 250px;
	float: left;
}

#contact .contacts.bg_1 {
	margin-left: 10px;
}

#contact .contacts.bg_2 {

}

#contact .contacts h3 {
	font-weight: 700;
	line-height: 1;
}

.executives {
	float: left;
	width: 250px;
	margin: 0 0 60px;
}

.executives img {
	float: left;
	width: 100px;
	margin: 0 20px 0 0;
}

.executives span {
	display: block;
	width: 100px;
	margin: 5px 0 0;
	float: left;
	font-family: calluna-sans, sans-serif;
	line-height: 1.5;
}

.get_directions {
	position: absolute;
	top: 32px;
	right: 25px;
	font-style: italic;
}

#map_canvas {
	width: 100%;
	height: 460px;
}

/* @end */


/* @group ie
----------------------------------------------- */

.ie7 .page {
	margin-top: 0;
	padding-top: 90px;
}

/* @end */

/* @group Responsive
----------------------------------------------- */

.panel {
    position: fixed;
    left: -250px; /*left or right and the width of your navigation panel*/
   	background:#F2EDE5;
   	width:250px;
}

.wrap {
    position: relative;
}

.mobile-menu {
	color:#fff;
	float:right;
	font-size:24px;
	position:relative;
	top:35px;
}

.panel li {
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #BFBFBF;
}

.panel ul li{
	list-style-type: none;
}

.panel ul {
	width:200px;
	margin:0 auto;
}

.panel h2 {
	width:200px;
	margin:25px auto 20px auto;
}

.mobile-menu a {
	color:#fff;
	text-decoration: none;
}

.mobile {
	display:none;
}

@media all and (max-width: 1000px) {

  .mobile {
  	display:block;
  }

  .desktop {
  	display:none;
  }


}

@media all and (max-width: 1135px) {
	footer {
		text-align: center;
	}
	footer ul.copy {
		float:none;
		display:block;
		text-align: center;
	}

	footer ul li {
		float:none;
		display:inline-block;
	}

	footer ul.address {
		float:none;
		display:block;
		text-align: center;
	}
}

@media all and (max-width: 1130px) {
	#contact .contacts {
		margin-bottom:10px;
		width:90%;
		max-width:250px;
		padding:25px 5%;
	}

	#contact .contacts.bg_1 {
		margin-left: 0;
		margin-bottom:40px;
	}

	.executives {
		margin-bottom:10px;
	}
}

@media all and (max-width: 920px) {
	#map_canvas {
		height: 260px;
	}
}

@media all and (max-width: 825px) {

	.get_directions {
		font-size:14px;
	}
}

@media all and (max-width: 768px) {
	.main-content {
		float:none;
		width:100%;
		margin-bottom:40px;
	}

	#slideshow {
		height: 480px;
	}

	.sidebar {
		width:100%;
		display:block;
		float:none;
	}

	#contact .contacts {
		margin-bottom:10px;
		width:90%;
		max-width:250px;
		padding:25px 5%;

	}

	#contact .contacts.bg_1 {
		margin-left: 0;
		margin-bottom:40px;
	}

	.executives {
		margin-bottom:10px;
	}

	#map_canvas {
		height: 260px;
	}
}

@media all and (max-width: 630px) {
	footer ul.copy {
		border-bottom:1px solid #171717;
	}

	footer ul li {
		display:block;
		margin:10px 0;
	}

	footer ul.address {
		line-height: 22px;
	}

}

/* @end */